<?xml version="1.0" encoding="shift_jis" standalone="yes"?>
<configuration>
	<appSettings>
		<add key="charName" value="LuluRenew" />
		<add key="textFont" value="ＭＳ ゴシック" />
		<add key="textColor" value="0,0,0" />
		<add key="linkColor" value="0,0,0" />
		<add key="titleColor" value="0,0,0" />
		<add key="themaColor" value="255,225,240" />
		<add key="themaColor2" value="254,143,237" />
		<add key="charIntroduction" value="リプリスシスターズの妹 ルル@元気いっぱいおしゃべりします。" />
		<add key="version" value="4.2.0" />
		<add key="tone" value="http://liplis.mine.nu/FileSystem/Xml/Tone/little.pretty.lulurenew.xml" />
	</appSettings>
</configuration>